# struct PreferencesReturn |
Definition | `#include <ktraderparsetree.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Types

- enum Type { PRT_DOUBLE, PRT_ERROR }

#### Public Methods

- PreferencesReturn ()
- PreferencesReturn ( const PreferencesReturn& _r )

#### Public Members

- Type type
- double f

## Detailed Description

enum Type { PRT_DOUBLE, PRT_ERROR } | ### Type

PreferencesReturn () | ### PreferencesReturn

PreferencesReturn ( const PreferencesReturn& _r ) | ### PreferencesReturn

Type type | ### type

double f | ### f

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:36 2001, using kdoc 2.0a53.